UppHub requires documentation before release

11/28/2020 08:20 PM - Zbigniew Rebacz

Status: Approved Start date: 11/28/2020

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

Before making new release we need to make sure that UppHub is appropriate documented. Also the window with packages should have

"?" button that will move you to the appropriate documentation website on ultimatepp.org.

History

#1 - 11/28/2020 08:21 PM - Zbigniew Rebacz

- Subject changed from UppHub requires documentation to UppHub requires documentation before release

#2 - 01/29/2021 12:25 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

(tomorrow)

https://www.ultimatepp.org/app$ide$UppHub_en-us.html

#3 - 02/02/2021 10:18 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved

05/17/2025 1/1

https://www.ultimatepp.org/app$ide$UppHub_en-us.html

